
/* ****************** 1칸 레이아웃  ****************** */

.layout_86794_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_86794_ > div:after {content:''; display:block; clear:both;}
.layout_86794_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_86794_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_86795_ {font-size:0;}
.title_86795_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_86795_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_86795_.style_top p {padding-top:10px;}
.title_86795_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_86795_.style_right p {padding-right:14px;}
.title_86795_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_86795_.style_bottom p {padding-bottom:12px;}
.title_86795_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_86795_.style_left p {padding-left:14px;}
.title_86795_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_86795_.style_circle1 p {padding-left:20px;}
.title_86795_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_86795_.style_circle2 p {padding-left:20px;}
.title_86795_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_86796_ {font-size:0;}
.title_86796_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_86796_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_86796_.style_top p {padding-top:10px;}
.title_86796_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_86796_.style_right p {padding-right:14px;}
.title_86796_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_86796_.style_bottom p {padding-bottom:12px;}
.title_86796_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_86796_.style_left p {padding-left:14px;}
.title_86796_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_86796_.style_circle1 p {padding-left:20px;}
.title_86796_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_86796_.style_circle2 p {padding-left:20px;}
.title_86796_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_86797_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_86798_ {font-size:0;}
.title_86798_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_86798_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_86798_.style_top p {padding-top:10px;}
.title_86798_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_86798_.style_right p {padding-right:14px;}
.title_86798_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_86798_.style_bottom p {padding-bottom:12px;}
.title_86798_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_86798_.style_left p {padding-left:14px;}
.title_86798_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_86798_.style_circle1 p {padding-left:20px;}
.title_86798_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_86798_.style_circle2 p {padding-left:20px;}
.title_86798_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_86799_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_86802_ {font-size:0;}
.title_86802_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_86802_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_86802_.style_top p {padding-top:10px;}
.title_86802_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_86802_.style_right p {padding-right:14px;}
.title_86802_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_86802_.style_bottom p {padding-bottom:12px;}
.title_86802_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_86802_.style_left p {padding-left:14px;}
.title_86802_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_86802_.style_circle1 p {padding-left:20px;}
.title_86802_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_86802_.style_circle2 p {padding-left:20px;}
.title_86802_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_86803_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_86804_ {font-size:0;}
.title_86804_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_86804_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_86804_.style_top p {padding-top:10px;}
.title_86804_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_86804_.style_right p {padding-right:14px;}
.title_86804_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_86804_.style_bottom p {padding-bottom:12px;}
.title_86804_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_86804_.style_left p {padding-left:14px;}
.title_86804_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_86804_.style_circle1 p {padding-left:20px;}
.title_86804_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_86804_.style_circle2 p {padding-left:20px;}
.title_86804_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_86805_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_86806_ {font-size:0;}
.title_86806_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_86806_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_86806_.style_top p {padding-top:10px;}
.title_86806_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_86806_.style_right p {padding-right:14px;}
.title_86806_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_86806_.style_bottom p {padding-bottom:12px;}
.title_86806_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_86806_.style_left p {padding-left:14px;}
.title_86806_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_86806_.style_circle1 p {padding-left:20px;}
.title_86806_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_86806_.style_circle2 p {padding-left:20px;}
.title_86806_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_86807_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_86801_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_86801_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_86801_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_86808_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_86808_ > div:after {content:''; display:block; clear:both;}
.layout_86808_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_86808_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_86812_ {font-size:0;}
.title_86812_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_86812_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_86812_.style_top p {padding-top:10px;}
.title_86812_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_86812_.style_right p {padding-right:14px;}
.title_86812_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_86812_.style_bottom p {padding-bottom:12px;}
.title_86812_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_86812_.style_left p {padding-left:14px;}
.title_86812_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_86812_.style_circle1 p {padding-left:20px;}
.title_86812_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_86812_.style_circle2 p {padding-left:20px;}
.title_86812_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_86813_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 표 2.0  ****************** */

.table_86820_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_86820_ * {box-sizing:border-box;}
.table_86820_ table {width:100%; margin:0 auto; border-top:2px solid #5da02c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_86820_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_86821_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_86821_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_86821_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_86822_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_86822_ > div:after {content:''; display:block; clear:both;}
.layout_86822_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_86822_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_86826_ {font-size:0;}
.title_86826_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_86826_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_86826_.style_top p {padding-top:10px;}
.title_86826_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_86826_.style_right p {padding-right:14px;}
.title_86826_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_86826_.style_bottom p {padding-bottom:12px;}
.title_86826_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_86826_.style_left p {padding-left:14px;}
.title_86826_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_86826_.style_circle1 p {padding-left:20px;}
.title_86826_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_86826_.style_circle2 p {padding-left:20px;}
.title_86826_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_86829_ {font-size:0;}
.title_86829_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_86829_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_86829_.style_top p {padding-top:10px;}
.title_86829_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_86829_.style_right p {padding-right:14px;}
.title_86829_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_86829_.style_bottom p {padding-bottom:12px;}
.title_86829_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_86829_.style_left p {padding-left:14px;}
.title_86829_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_86829_.style_circle1 p {padding-left:20px;}
.title_86829_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_86829_.style_circle2 p {padding-left:20px;}
.title_86829_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_86827_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_86828_ {font-size:0;}
.title_86828_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_86828_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_86828_.style_top p {padding-top:10px;}
.title_86828_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_86828_.style_right p {padding-right:14px;}
.title_86828_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_86828_.style_bottom p {padding-bottom:12px;}
.title_86828_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_86828_.style_left p {padding-left:14px;}
.title_86828_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_86828_.style_circle1 p {padding-left:20px;}
.title_86828_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_86828_.style_circle2 p {padding-left:20px;}
.title_86828_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_86825_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_86824_ {font-size:0;}
.title_86824_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_86824_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_86824_.style_top p {padding-top:10px;}
.title_86824_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_86824_.style_right p {padding-right:14px;}
.title_86824_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_86824_.style_bottom p {padding-bottom:12px;}
.title_86824_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_86824_.style_left p {padding-left:14px;}
.title_86824_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_86824_.style_circle1 p {padding-left:20px;}
.title_86824_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_86824_.style_circle2 p {padding-left:20px;}
.title_86824_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_86823_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_86830_ {font-size:0;}
.title_86830_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_86830_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_86830_.style_top p {padding-top:10px;}
.title_86830_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_86830_.style_right p {padding-right:14px;}
.title_86830_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_86830_.style_bottom p {padding-bottom:12px;}
.title_86830_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_86830_.style_left p {padding-left:14px;}
.title_86830_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_86830_.style_circle1 p {padding-left:20px;}
.title_86830_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_86830_.style_circle2 p {padding-left:20px;}
.title_86830_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_86831_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_86832_ {font-size:0;}
.title_86832_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_86832_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_86832_.style_top p {padding-top:10px;}
.title_86832_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_86832_.style_right p {padding-right:14px;}
.title_86832_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_86832_.style_bottom p {padding-bottom:12px;}
.title_86832_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_86832_.style_left p {padding-left:14px;}
.title_86832_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_86832_.style_circle1 p {padding-left:20px;}
.title_86832_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_86832_.style_circle2 p {padding-left:20px;}
.title_86832_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_86833_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_86834_ {font-size:0;}
.title_86834_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_86834_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_86834_.style_top p {padding-top:10px;}
.title_86834_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_86834_.style_right p {padding-right:14px;}
.title_86834_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_86834_.style_bottom p {padding-bottom:12px;}
.title_86834_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_86834_.style_left p {padding-left:14px;}
.title_86834_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_86834_.style_circle1 p {padding-left:20px;}
.title_86834_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_86834_.style_circle2 p {padding-left:20px;}
.title_86834_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_86835_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_86836_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_86836_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_86836_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
